Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Archive::Any 0.06 Archive-Any-0.0945 0.0945 -
CPAN::DistnameInfo 0.05 CPAN-DistnameInfo-0.12 0.12 -
CPANPLUS 0.053 CPANPLUS-0.9160 0.9160 5.009005
deprecated 5.017009
removed 5.019000
Class::Accessor 0.19 Class-Accessor-0.34 0.34 -
Class::DBI 0.96 Class-DBI-v3.0.17 v3.0.17 -
Class::DBI::Pager 0.05 Class-DBI-Pager-0.08 0.08 -
DBD::SQLite 0.31 DBD-SQLite-1.50 1.50 -
DBI 1.42 DBI-1.636 1.636 -
IO::Capture 0.03 IO-Capture-0.05 0.05 -
Module::ExtractUse 0.15 Module-ExtractUse-0.341 0.341 -
Module::Pluggable 2.8 Module-Pluggable-5.2 5.2 5.008009
deprecated 5.017009
removed 5.019000
Parse::CPAN::Packages 2.24 Parse-CPAN-Packages-2.40 2.40 -
Pod::Simple 3.02 Pod-Simple-3.32 3.32 5.009003
YAML 0.36 YAML-1.15 1.15 -